.zoom-wrapper{
    height: 200px;
    width: 150;
    overflow: hidden;
    border-radius: 16px;
}

.zoom-wrapper img{
    object-fit: cover;
    transition: transform 0.8s;
    height: 100%;
}

.zoom-wrapper:hover img {
    transform: scale(1.5);
}


.zoom-wrapperlms{
    height: 150px;
    width: 200;
    overflow: hidden;
    border-radius: 16px;
}

.zoom-wrapperlms img{
    object-fit: cover;
    transition: transform 0.8s;
    height: 100%;
}

.zoom-wrapperlms:hover img {
    transform: scale(1.5);
}


.zoom-wrappergpp{
    height: 200px;
    width: 200;
    overflow: hidden;
    border-radius: 16px;
}

.zoom-wrappergpp img{
    object-fit: cover;
    transition: transform 0.8s;
    height: 100%;
}

.zoom-wrappergpp:hover img {
    transform: scale(1.5);
}